@import './MainStyle.css';
.container>.latest-new-container>.services-content-container {
    align-self: center;
    width: 100%;
    height: auto;
/*    padding: 2%;*/
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top:50px;
}

.container>.latest-new-container>.services-content-container>.center-card {
    align-self: center;
    width: 90%;
    height: 95%;
    border-radius: 25px;
    /*box-shadow: 2px 2px 10px black;*/
    /*background-color: rgba(255, 255, 255, 0.897);*/
    background-color: transparent;
    /*display: flex;
    justify-content: center;
    align-items: center;*/
    display:grid;
    grid-template-columns : repeat(4, 22%);
    grid-gap:60px;
    grid-template-rows: min-content;
    
    padding-bottom: 75px;
}

.container>.latest-new-container>.services-content-container>.center-card>.card-holder {
    align-self: flex-start;
    width: 100%;
    height: 80%;
    margin-right: 1.5%;
    /*margin-top: 3%;*/
    background-color: rgba(255, 255, 255, 0.9);
    /*border: 4px solid var(--primary-color);*/
    border-radius: 10px;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    overflow: hidden;
    box-shadow: 2px 2px 10px black;
}

.container>.latest-new-container>.services-content-container>.center-card>.card-holder>.top-image {
    align-self: center;
    width: 100%;
    height: 35%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.container>.latest-new-container>.services-content-container>.center-card>.card-holder>.top-image>img {
    align-self: center;
    width: 100%;
    height: 100%;
}

.container>.latest-new-container>.services-content-container>.center-card>.card-holder>.center-text {
    align-self: center;
    width: 100%;
    height: 15%;
    background-color: var(--primary-color);
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 5%;
}

.container>.latest-new-container>.services-content-container>.center-card>.card-holder>.center-text>h1 {
    align-self: center;
    color: white;
    font-size: 1.2rem;
}

.container>.latest-new-container>.services-content-container>.center-card>.card-holder>.bottom-holder {
    align-self: center;
    width: 100%;
    height: 50%;
    padding: 4.5%;
    display: flex;
    flex-direction:column;
    justify-content: flex-start;
    align-items: flex-start;
    overflow-y: scroll;
    overflow-x: hidden;
}

.container>.latest-new-container>.services-content-container>.center-card>.card-holder>.bottom-holder::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 1px transition;
    background-color: transparent;
}

.container>.latest-new-container>.services-content-container>.center-card>.card-holder>.bottom-holder::-webkit-scrollbar {
    width: 0px;
    background-color: transparent;
}

.container>.latest-new-container>.services-content-container>.center-card>.card-holder>.bottom-holder::-webkit-scrollbar-thumb {
    background-color: var(--secondary-color);
}

.container>.latest-new-container>.services-content-container>.center-card>.card-holder>.bottom-holder>p {
    align-self: flex-start;
    color: black;
    font-size: 0.85rem;
    font-weight: lighter;
    font-style: normal;
}

.container>.latest-new-container>.services-content-container>.center-card>.card-holder>.bottom-more-holder {
    align-self: center;
    width: 100%;
    height: 5%;
    padding: 4.5%;
    display: flex;
    justify-content: flex-start;
    align-items: center;
}

.container>.latest-new-container>.services-content-container>.center-card>.card-holder>.bottom-more-holder>a {
    align-self: center;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: flex-start;
    align-items: center;
}

.container>.latest-new-container>.services-content-container>.center-card>.card-holder>.bottom-more-holder>a>span {
    align-self: center;
    color: var(--secondary-color);
    margin-right: 2%;
    font-size: 0.75rem;
    font-weight: normal;
    font-style: normal;
}

.container>.latest-new-container>.services-content-container>.center-card>.card-holder>.bottom-more-holder>a>i {
    align-self: center;
    color: var(--secondary-color);
    font-size: 1rem;
}
.container>.latest-new-container>.services-content-container{
    height:auto;
}
.container>.latest-new-container>.services-content-container>.center-card>.card-holder{
    /*height:auto;*/
}
.container>.latest-new-container>.services-content-container>.center-card>.card-holder{
    max-height: 600px;
    min-height: 600px;
}
/* Custom Card Style */

.container>.latest-new-container>.services-content-container>.center-card>.card-holder>.top-image{
    height:200px;
}
.container>.latest-new-container>.services-content-container>.center-card>.card-holder>.bottom-holder {
    height: 80%;
    margin-bottom: auto;
}
@media only screen and (max-width: 1024px) {
    .container>.latest-new-container>.services-content-container>.center-card {
        grid-template-columns: repeat(2, 50%);
        display: grid;    
        align-items: center;
        justify-content: center;
    }
    .container>.latest-new-container>.services-content-container>.center-card>.card-holder{
        width:80%;
        margin-left: auto;
        margin-right: auto;
    }
    .container > .latest-new-container > .services-content-container {
        margin-top: 100px;
    }
}

@media only screen and (max-width: 800px) {
    .container > .latest-new-container {
        height: auto;
    }

    .container>.latest-new-container>.services-content-container>.center-card {
        grid-template-columns: repeat(2, 50%);
        display: grid;
    }

    .container > .latest-new-container > .services-content-container > .center-card > .card-holder {
        width: 80%;
        margin-left: auto;
        margin-right: auto;
        margin-bottom: 1rem;
    }
}
/*@media only screen and (max-width: 414px) {*/
@media only screen and (max-width: 670px) {
    .container>.latest-new-container>.services-content-container>.center-card {
        grid-template-columns: repeat(1, 100%);
        display: grid;    
    }
    .container > .latest-new-container > .services-content-container > .center-card > .card-holder {
        width: 100%;
        margin-left: auto;
        margin-right: auto;
        margin-bottom: 1rem;
    }
    .container > .latest-new-container > .header-content-container > .grid-card-container {
        width: 100%;
    }
        /*.container > .latest-new-container > .header-content-container {
        width: 100%;
    }*/
    /*.container > .latest-new-container > .header-content-container > .grid-card-container > .infor-box-card {
        width: 100%;
        height: 600px;
    }*/
}
